## liblocale-maketext-lexicon-perl 0.82

=== debian/changelog ===
liblocale-maketext-lexicon-perl (0.82-1) unstable; urgency=low

  * New upstream release.
  * Drop patch: applied upstream.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 12 Apr 2010 23:40:02 +0900

liblocale-maketext-lexicon-perl (0.79-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.78
  * Update copyright to new DEP5 format
  * Standards-Version 3.8.4 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * Rewrite control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * New upstream release 0.79.
  * Make some build dependencies versioned.
  * Minimize debian/rules.
  * Add patch to fix spelling mistakes.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 16:42:28 +0100

liblocale-maketext-lexicon-perl (0.77-1) unstable; urgency=low

  * New upstream release.
  * Add libppi-perl to Suggests and Build-Depends-Indep.
  * Install /usr/bin/xgettext.pl (closes: #508505).
    Add a lintian-override including the reasoning.
    Don't install the script as an example anymore.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 21:11:22 +0100

liblocale-maketext-lexicon-perl (0.75-1) unstable; urgency=low

  * New upstream release.
  * Remove patch (applied upstream), quilt framework and debian/README.source.
  * debian/copyright: add Upstream-Name field.
  * debian/control: 
    - Changed: Switched Vcs-Browser field to ViewSVN (source stanza).
    - Added: ${misc:Depends} to Depends: field.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Nov 2008 18:35:13 +0100

liblocale-maketext-lexicon-perl (0.73-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/watch: Fixed, now there's only one URL from where to fetch
  the tarball, the dist-based.
  * Added me as Uploader.
  * Refreshed debian/copyright.

  [ gregor herrmann ]
  * debian/control:
    - add libtest-pod-perl to enable an additional test
    - mention module name in long description
    - add packages for recommended modules to Suggests:

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Mon, 03 Nov 2008 23:32:53 -0430

liblocale-maketext-lexicon-perl (0.71-1) unstable; urgency=low

  * New upstream release
  * drop 02more_TT_whitespace_flags.patch; upstream now uses a full-scale TT2
    parser
  * 01needs_chomp.patch refreshed
  * add libyaml-perl and libtemplete-perl to B-D-I enabling additional tests

 -- Damyan Ivanov <dmn@debian.org>  Tue, 14 Oct 2008 23:07:26 +0300

liblocale-maketext-lexicon-perl (0.68-2) unstable; urgency=low

  * add 02more_TT_whitespace_flags.patch, adding support to all Template
    Toolkit tag modifiers, not only [%- -%]
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Sep 2008 18:13:37 +0300

liblocale-maketext-lexicon-perl (0.68-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2008 12:39:27 -0300

liblocale-maketext-lexicon-perl (0.67-1) unstable; urgency=low

  * New upstream release.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.0 (no further changes).
  * debian/watch: add author-based URL, dist-based doesn't have the newest
    version.
  * debian/control: change my email address.
  * debian/copyright: add information about files under inc/Module/.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2008 21:13:53 -0300

liblocale-maketext-lexicon-perl (0.66-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists
    - remove configure{,-stamp} targets, create Makefile in build-stamp
      target and remove *VENDOR* variables
    - remove --destdir from dh_builddep call
    - use DESTDIR and PREFIX on make install
    - remove dh_installdirs call
    - don't install README any more, it's now just a text version of the POD
    - use $(TMP) more often where possible
    - remove some more empty directories
  * debian/watch: extend regexp for matching upstream tarballs.
  * Set debhelper compatibility level to 6.
  * debian/copyright:
    - update years of copyright
    - add additional copyright holders
    - convert to new format
  * Drop Debian revision from versioned build dependency, thanks lintian.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 17 Feb 2008 23:49:49 +0100

liblocale-maketext-lexicon-perl (0.65-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Adapt patch 02ignore_nonexistant to new upstream code.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/copyright: update years of copyright, indent verbatim copy of MIT
    license.
  * debian/rules: introduce install-stamp, make sure that patching occurs
    before configure, call dh_clean before make distclean, remove
    dh_installman.

  [ Niko Tyni ]
  * Migrate from dpatch to quilt for patch management.
  * debian/patches/02ignore_nonexistant: removed, #372124 was fixed
    in upstream 0.63 in a different way.
  * Change to my @debian.org email address in the Uploaders field.
  * Some more small tweaks to debian/rules.

 -- Niko Tyni <ntyni@debian.org>  Thu, 27 Dec 2007 22:20:16 +0200

liblocale-maketext-lexicon-perl (0.62-2) unstable; urgency=low

  * New maintainer.
  * Upgrade to debhelper compatibility level 5.
  * Version the dpatch dependency, for /usr/share/dpatch/dpatch-run .

 -- Niko Tyni <ntyni@iki.fi>  Tue,  5 Dec 2006 00:13:33 +0200


