=== debian/control ===
Source: liblocale-maketext-lexicon-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, liblocale-maketext-perl, libyaml-perl (>= 0.66),
 libtemplate-perl (>= 2.20), libtest-pod-perl, libppi-perl (>= 1.203)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Locale-Maketext-Lexicon/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocale-maketext-lexicon-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocale-maketext-lexicon-perl/

Package: liblocale-maketext-lexicon-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblocale-maketext-perl
Suggests: libtemplate-perl (>= 2.20), libyaml-perl (>= 0.66),
 libhtml-parser-perl (>= 3.56), libppi-perl (>= 1.203)
Description: lexicon-handling backends for Locale::Maketext
 Locale::Maketext::Lexicon is a Perl module that extends Locale::Maketext with
 lexicon-handling modules to read from other localization formats, including
 gettext, msgcat, and more. It can read from databases, PO files or MO files.
