=== debian/watch ===
version=3
http://search.cpan.org/dist/Locale-Maketext-Lexicon/ .*/Locale-Maketext-Lexicon-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
