## liblocale-maketext-lexicon-perl 0.91

=== debian/changelog ===
liblocale-maketext-lexicon-perl (0.91-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.91
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Depend on perl 5.14, which contains Locale::Maketext 1.19 >= 1.17
  * Add myself to Uploaders.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8
  * Standards-Version 3.9.1 (specifically refer to GPL-1)
  * Refresh copyright information

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 18 Nov 2011 09:16:34 +0000
