=== debian/control ===
Source: liblocale-maketext-lexicon-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.14),
 libyaml-perl (>= 0.66),
 libtemplate-perl (>= 2.20),
 libtest-pod-perl,
 libppi-perl (>= 1.203)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>, Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Locale-Maketext-Lexicon/
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblocale-maketext-lexicon-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-maketext-lexicon-perl.git

Package: liblocale-maketext-lexicon-perl
Architecture: all
Depends: perl (>= 5.14), ${misc:Depends}, ${perl:Depends}
Suggests: libtemplate-perl (>= 2.20), libyaml-perl (>= 0.66),
 libhtml-parser-perl (>= 3.56), libppi-perl (>= 1.203)
Description: lexicon-handling backends for Locale::Maketext
 Locale::Maketext::Lexicon is a Perl module that extends Locale::Maketext with
 lexicon-handling modules to read from other localization formats, including
 gettext, msgcat, and more. It can read from databases, PO files or MO files.
