## liblocale-maketext-lexicon-perl 0.94

=== debian/changelog ===
liblocale-maketext-lexicon-perl (0.94-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.94
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Deleted copyright paragraphs for inc/*, dropped upstream
  * Bumped Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Dropped version on suggested packages satisfied in oldstable

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 22:08:40 +0200
