=== debian/control ===
Source: liblocale-maketext-lexicon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Jose Luis Rivas <ghostbar38@gmail.com>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.14),
                     libyaml-perl,
                     libtemplate-perl,
                     libtest-pod-perl,
                     libppi-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-maketext-lexicon-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocale-maketext-lexicon-perl.git
Homepage: https://metacpan.org/release/Locale-Maketext-Lexicon/

Package: liblocale-maketext-lexicon-perl
Architecture: all
Depends: perl (>= 5.14),
         ${misc:Depends},
         ${perl:Depends}
Suggests: libtemplate-perl,
          libyaml-perl,
          libhtml-parser-perl,
          libppi-perl
Description: lexicon-handling backends for Locale::Maketext
 Locale::Maketext::Lexicon is a Perl module that extends Locale::Maketext with
 lexicon-handling modules to read from other localization formats, including
 gettext, msgcat, and more. It can read from databases, PO files or MO files.
