## liblocale-maketext-lexicon-perl 0.98

=== debian/changelog ===
liblocale-maketext-lexicon-perl (0.98-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 0.97, 0.98
  * Add upstream-repo URL to Source field
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Wed, 29 Jan 2014 21:41:13 +0100

liblocale-maketext-lexicon-perl (0.96-1) unstable; urgency=low

  * Imported Upstream version 0.96.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 08 Aug 2013 00:26:18 +0200
