=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libtemplate-perl,
                      libtest-pod-perl,
                      libppi-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-maketext-lexicon-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocale-maketext-lexicon-perl.git
 Homepage: https://metacpan.org/release/Locale-Maketext-Lexicon/
