=== debian/watch ===
version=3
https://metacpan.org/release/Locale-Maketext-Lexicon/ .*/Locale-Maketext-Lexicon-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
