## liblocale-maketext-lexicon-perl 1.00

=== debian/changelog ===
liblocale-maketext-lexicon-perl (1.00-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblocale-maketext-lexicon-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:57:09 +0100

liblocale-maketext-lexicon-perl (1.00-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:39:16 +0100

liblocale-maketext-lexicon-perl (1.00-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 16:00:07 +0100

liblocale-maketext-lexicon-perl (1.00-1) unstable; urgency=medium

  * Import Upstream version 1.00 (closes: #724495)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 07 Mar 2014 22:02:58 +0100

liblocale-maketext-lexicon-perl (0.99-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.99

 -- Florian Schlichting <fsfs@debian.org>  Wed, 05 Mar 2014 23:04:32 +0100
