=== debian/watch ===
version=4
https://metacpan.org/release/Locale-Maketext-Lexicon .*/Locale-Maketext-Lexicon-v?@ANY_VERSION@@ARCHIVE_EXT@$
